
\newpathlogo{\shamanismicon}{shamanism}

\starttable{\colors@shamanism}{\textcolor{white}{\shamanism}}
\tablelabels
\input{common/spellsfolder/shamanismattribute.tex}%
\spellrule
\input{common/spellsfolder/shamanismspellone.tex}%
\spellrule
\input{common/spellsfolder/shamanismspelltwo.tex}%
\spellrule
\input{common/spellsfolder/shamanismspellthree.tex}%
\spellrule
\input{common/spellsfolder/shamanismspellfour.tex}%
\spellrule
\input{common/spellsfolder/shamanismspellfive.tex}%
\spellrule
\input{common/spellsfolder/shamanismspellsix.tex}%
\closetable{}

\vfill

\newcommand{\totemicbeastname}{\totemicbeast}

\input{../Layout/Paths_TBprofile.tex}% Nothing to edit for translation in this file
\vfill
